@import url('content-styles.css');

body {
	background: url(../images/bg.jpg);
}
.container {
	width: 982px;
	padding-left: 30px;
	padding-right: 30px;
}

#container {
	background: #fff;
	padding-bottom: 30px;
}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Arial, Helvetica sans-serif;
	color: #000;
}

#container h1, #container h2 {
	font-size: 24px;
	color: #6fb43f;
	line-height: 28px;
	font-weight: bold;
}

#container h3 {
	font-size: 20px;
	font-weight: bold;
	color: #9b6440;
	margin-top: 5px;
	margin-bottom: 12px;
}
#container h4 {
	text-decoration: underline;
}

#container ul {
	overflow: auto;
}

div#header {
	position: relative;
	height: 120px;
	margin-bottom: 20px;
	margin-top: 20px;
}
div#header #logo {
	width: 345px;
	height: 114px;
	background: url(../images/logo.png);
	position: absolute;
	left: 0;
}

div#header #logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#social-links {
	position: absolute;
	right: 0px;
	bottom: 20px;
}

#social-links img {
	margin-left: 10px;
}

#ph {
	position: absolute;
	right: 0px;
	top: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #42515a;
	text-align: left;
	line-height: 38px;
}

#ph img {
	margin-right: 10px;
}

#social {
	position: absolute;
	right: 172px;
	top: 9px;
	width: 40px;
}

#social img {
	margin-bottom: 5px;
	width: 30px;
}

#slideshow {
	margin-bottom: 20px;
}

/* menu */

ul.menu {
	margin: 0;
	padding: 0;
	cursor: default;
}
ul.menu li {
	list-style-type: none;
}

#nav {
	margin-bottom: 20px;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
}
#nav ul.menu li {
	list-style-type: none;
	border-right: 1px solid #000;
	display: inline-block;
}
#nav ul.menu li:last-child {
	border: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #000;
	padding: 0px 15px 0px 15px;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a {
	color: #6db33d;
	text-decoration: none;
}



#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -1px;
	text-align: left;
	background: #6fb43f;
	z-index: 99;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border-right: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a {	
	color: #000;
}

/* footer */

div#footer {
	color: #fff;
	text-align: right;
	background: url(../images/footer-bg.jpg) repeat-x;
	height: 296px;
	padding: 20px;
}

div#footer a {
	color: #6db33d;
	text-decoration: none;
}

div#footer a:hover {
	color: #6db33d;
	text-decoration: underline;
}

/* footer widgets */

#footer-l > .widget > h2 {
	display: none;
}

#footer-l > .widget {
	text-align: left;
	padding-bottom: 15px;
	margin-bottom: 15px;
	background: url(../images/footer-sep.png) no-repeat bottom;
}

#footer-l > .widget:last-child {
	background: transparent;
}

#footer-m img {
	margin:2px;
}

/* children nav */

#side-nav {
	background: #efe7e1;
	width: 250px;
	padding: 5px 20px 30px 20px;

	float: left;
	margin-right: 30px;
}

#side-nav h2 {
	color: #6fb43f;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 40px;
	border-bottom: 1px solid #f3f1f0;
	margin-top: 0;
}

#side-nav h2 a {
	text-decoration: none;
}

#side-nav li {
	border-bottom: 1px solid #f3f1f0;
}
#side-nav li a {
	color: #42515a;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}

#side-nav li a:hover, #side-nav li.current_page_item a {
	color: #844f32;
	text-decoration: none;
}

#side-nav li.current_page_item a {
	font-weight: bold;
}

#content {
	width: 100%;
}

#side-nav + #content {
	float: left;
	width: 640px;
}

#container {
	min-height: 690px;
	height: auto !important;
	height: 690px;
}

/* gallery */

.gallery_box_single code {
	background: transparent;
	border-radius: 0;
	color: #000;
	padding: 0;
}

.entrytext code {
	background: transparent;
	border-radius: 0;
	color: #000;
	padding: 0;
	font-size: inherit;
}

#content .gallery_box_single .gallery .gllr_image_block p {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#content .gallery_box_single .gallery .gllr_image_block {
	margin-left: 3px;
	margin-right: 3px;
}

#content .gallery_box {
	float: left;
}

p.nocomments {
	display: none;
}

#footer h2 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0;
}
#licencing-numbers {
	text-align: left;
	font-size:12px;
}

/* faq */

#container h3.whistle-title {
	font-size: 14px;
}


/* media */

@media (min-width: 768px) {
	.container {
		width: 982px;
	}
}

@media (max-width: 768px) {
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	table.contact tr td {
		display: block;
		width: 100%;
	}

	div#header {
		height: auto;
	}
	div#header #logo {
		margin: 0 auto;
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	div#header #social-links {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		text-align: center;
	}

	div#header #ph {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		text-align: center;
		margin-bottom: 15px;
	}

	#slideshow {
		display: none;
	}
	#nav {
		float: none;
		margin-bottom: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#nav ul.menu li {
		float: none;
		display: block;
		border: 0;
	}
	#nav ul.menu li a {
		text-align: center;
	}

	div#footer {
		text-align: center;
		height: auto;
		background: #484848;
	}

	#footer-m img {
		margin: 0;
		margin-bottom: 10px;
	}

	#footer-r {
		margin-top: 20px;
	}

	#side-nav {
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}

	#side-nav h2 {
		text-align: center;
	}

	#side-nav li {
		text-align: center;
	}

	#nav {
		background: #EFE7E1;
	}

	#side-nav + #content {
		width: 100%;
	}

	#search-box {
		display: none;
	}

	img.nomob {
		display: none;
	}

	#social {
		position: relative;
		top: 0;
		right: 0;
		height: 54px;
		margin-bottom: 5px;
		margin-top: 5px;
		width: 100%;
		text-align: center;
	}

	#social img {
		margin: 5px;
	}
}

#content .gallery_box li img {
	float: none;
}

#content .gallery_detail_box {
	float: none;
	text-align: center;
}

#content .gllr_single_image_text {
	text-align: center;
	padding: 4px;
}

#search-box {
	position: absolute;
	right: 295px;
	top: 50px;
}
/*
#search-box form label {
	display: none;
}*/

#search-results div.post {
	background: #f7f7f7;
	padding: 25px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

#search-results div.post > h2 {
	margin-top: 0;
}
#search-results div.post > h2 a {
	text-decoration: underline;
}
#search-results div.post > h2:hover a {
	color: #9b6440;
}

#search-results div.post .entrytext h2, #search-results div.post .entrytext h1 {
	font-size: 20px;
}